<?xml version="1.0" encoding="UTF-8" ?>
<forticlient_configuration>
    <forticlient_version>6.0.5.209</forticlient_version>
    <version>6.0.5</version>
    <exported_by_version>6.0.5.0209</exported_by_version>
    <date>2019/03/29</date>
    <partial_configuration>0</partial_configuration>
    <os_version>windows</os_version>
    <os_architecture>x64</os_architecture>
    <system>
        <ui>
            <disable_backup>0</disable_backup>
            <ads>1</ads>
            <default_tab>COMP</default_tab>
            <flashing_system_tray_icon>1</flashing_system_tray_icon>
            <hide_system_tray_icon>0</hide_system_tray_icon>
            <suppress_admin_prompt>0</suppress_admin_prompt>
            <password />
            <culture_code>os-default</culture_code>
            <gpu_rendering>0</gpu_rendering>
            <replacement_messages>
                <quarantine>
                    <title>
                        <title>
                            <![CDATA[]]>
                        </title>
                    </title>
                    <statement>
                        <remediation>
                            <![CDATA[]]>
                        </remediation>
                    </statement>
                    <remediation>
                        <remediation>
                            <![CDATA[]]>
                        </remediation>
                    </remediation>
                </quarantine>
            </replacement_messages>
        </ui>
        <log_settings>
            <onnet_local_logging>1</onnet_local_logging>
            <level>6</level>
            <log_events>ipsecvpn,sslvpn,scheduler,firewall,vuln</log_events>
            <remote_logging>
                <log_upload_enabled>0</log_upload_enabled>
                <log_upload_server />
                <log_upload_ssl_enabled>1</log_upload_ssl_enabled>
                <log_retention_days>90</log_retention_days>
                <log_upload_freq_minutes>120</log_upload_freq_minutes>
                <log_generation_timeout_secs>900</log_generation_timeout_secs>
                <netlog_categories>0</netlog_categories>
                <log_protocol>faz</log_protocol>
                <netlog_server />
            </remote_logging>
        </log_settings>
        <proxy>
            <update>0</update>
            <online_scep>0</online_scep>
            <type>http</type>
            <address />
            <port>80</port>
            <username>
                <![CDATA[Enc 5481cad9f95227fc16d4469868ccc471b0f44d715d4d5a32]]>
            </username>
            <password>
                <![CDATA[Enc ed62bfd4e2684dbf0ce9328d52c562d4c83466ad14cd174b]]>
            </password>
        </proxy>
        <update>
            <use_custom_server>0</use_custom_server>
            <restrict_services_to_regions />
            <server />
            <port>80</port>
            <timeout>60</timeout>
            <failoverport />
            <fail_over_to_fdn>1</fail_over_to_fdn>
            <use_proxy_when_fail_over_to_fdn>1</use_proxy_when_fail_over_to_fdn>
            <auto_patch>0</auto_patch>
            <submit_virus_info_to_fds>1</submit_virus_info_to_fds>
            <submit_vuln_info_to_fds>1</submit_vuln_info_to_fds>
            <update_action>notify_only</update_action>
            <scheduled_update>
                <enabled>1</enabled>
                <type>interval</type>
                <daily_at>01:34</daily_at>
                <update_interval_in_hours>1</update_interval_in_hours>
            </scheduled_update>
        </update>
        <fortiproxy>
            <enabled>0</enabled>
            <enable_https_proxy>1</enable_https_proxy>
            <http_timeout>60</http_timeout>
            <client_comforting>
                <pop3_client>1</pop3_client>
                <pop3_server>1</pop3_server>
                <smtp>1</smtp>
            </client_comforting>
            <selftest>
                <enabled>1</enabled>
                <last_port>65535</last_port>
                <notify>1</notify>
            </selftest>
        </fortiproxy>
        <certificates>
            <crl>
                <ocsp>
                    <enabled>0</enabled>
                    <server />
                    <port />
                </ocsp>
            </crl>
            <hdd />
            <ca />
        </certificates>
    </system>
    <endpoint_control>
        <enabled>1</enabled>
        <socket_connect_timeouts>1:5</socket_connect_timeouts>
        <system_data>Enc 64a668e8a5f3a40e63f10d4e10103e21e2df9483688025a420d94ba21ab0b5040ae084a73d6f71636b47676fe7e80ef55e93b67c47cf0e9ba039f15bb41e8b47540da5ddb0ef740b4bb9d387033e30</system_data>
        <disable_unregister>0</disable_unregister>
        <disable_fgt_switch>0</disable_fgt_switch>
        <show_bubble_notifications>1</show_bubble_notifications>
        <avatar_enabled>1</avatar_enabled>
        <ui>
            <display_antivirus>0</display_antivirus>
            <display_webfilter>0</display_webfilter>
            <display_firewall>0</display_firewall>
            <display_vpn>1</display_vpn>
            <display_vulnerability_scan>1</display_vulnerability_scan>
            <display_sandbox>0</display_sandbox>
            <display_compliance>1</display_compliance>
            <hide_compliance_warning>0</hide_compliance_warning>
            <registration_dialog>
                <show_profile_details>1</show_profile_details>
            </registration_dialog>
        </ui>
        <onnet_addresses>
            <address />
        </onnet_addresses>
        <onnet_mac_addresses />
        <alerts>
            <notify_server>1</notify_server>
            <alert_threshold>1</alert_threshold>
        </alerts>
        <fortigates>
            <fortigate>
                <serial_number />
                <name />
                <registration_password />
                <addresses />
            </fortigate>
        </fortigates>
        <local_subnets_only>0</local_subnets_only>
        <notification_server />
        <nac>
            <processes>
                <process id="" rule="present">
                    <signature name="" />
                </process>
            </processes>
            <files>
                <path id="" />
            </files>
            <registry>
                <path id="" />
            </registry>
        </nac>
    </endpoint_control>
    <vpn>
        <options>
            <current_connection_name>ALNC</current_connection_name>
            <current_connection_type>ssl</current_connection_type>
            <autoconnect_tunnel />
            <autoconnect_only_when_offnet>0</autoconnect_only_when_offnet>
            <keep_running_max_tries>0</keep_running_max_tries>
            <disable_internet_check>0</disable_internet_check>
            <minimize_window_on_connect>1</minimize_window_on_connect>
            <allow_personal_vpns>1</allow_personal_vpns>
            <disable_connect_disconnect>0</disable_connect_disconnect>
            <show_vpn_before_logon>0</show_vpn_before_logon>
            <use_windows_credentials>1</use_windows_credentials>
            <use_legacy_vpn_before_logon>0</use_legacy_vpn_before_logon>
            <show_negotiation_wnd>0</show_negotiation_wnd>
            <vendor_id />
        </options>
        <sslvpn>
            <options>
                <enabled>1</enabled>
                <prefer_sslvpn_dns>1</prefer_sslvpn_dns>
                <dnscache_service_control>0</dnscache_service_control>
                <use_legacy_ssl_adapter>0</use_legacy_ssl_adapter>
                <preferred_dtls_tunnel>0</preferred_dtls_tunnel>
                <block_ipv6>0</block_ipv6>
                <no_dhcp_server_route>0</no_dhcp_server_route>
                <no_dns_registration>0</no_dns_registration>
                <disallow_invalid_server_certificate>0</disallow_invalid_server_certificate>
            </options>
            <connections>
                <connection>
                    <name>AIR-GSL</name>
                    <description>Airtel ILL Connection</description>
                    <server>kolserver1.gsl.in:10443</server>
                    <username>Enc e8bb58dfb07f8d2327af1967b7823269aa3f7ff4778184834876db8b679086b8</username>
                    <single_user_mode>0</single_user_mode>
                    <ui>
                        <show_remember_password>1</show_remember_password>
                        <show_alwaysup>1</show_alwaysup>
                        <show_autoconnect>1</show_autoconnect>
                        <save_username>0</save_username>
                    </ui>
                    <password>Enc 360118dfe635b42d59a06125d87abb175ddc9aed7c5b5985b6a42cd4</password>
                    <warn_invalid_server_certificate>1</warn_invalid_server_certificate>
                    <prompt_certificate>0</prompt_certificate>
                    <prompt_username>0</prompt_username>
                    <on_connect>
                        <script>
                            <os>windows</os>
                            <script>
                                <![CDATA[]]>
                            </script>
                        </script>
                    </on_connect>
                    <on_disconnect>
                        <script>
                            <os>windows</os>
                            <script>
                                <![CDATA[]]>
                            </script>
                        </script>
                    </on_disconnect>
                </connection>
                <connection>
                    <name>ALI-GSL</name>
                    <description>Alliance Broadband Conection</description>
                    <server>kolserver2.gsl.in:10443</server>
                    <username />
                    <single_user_mode>0</single_user_mode>
                    <ui>
                        <show_remember_password>0</show_remember_password>
                    </ui>
                    <password />
                    <certificate>
                        <common_name>
                            <match_type>
                                <![CDATA[simple]]>
                            </match_type>
                            <pattern>
                                <![CDATA[*]]>
                            </pattern>
                        </common_name>
                        <issuer>
                            <match_type>
                                <![CDATA[simple]]>
                            </match_type>
                            <pattern>
                                <![CDATA[0x00000000:]]>
                            </pattern>
                        </issuer>
                    </certificate>
                    <warn_invalid_server_certificate>1</warn_invalid_server_certificate>
                    <prompt_certificate>0</prompt_certificate>
                    <prompt_username>1</prompt_username>
                    <on_connect>
                        <script>
                            <os>windows</os>
                            <script>
                                <![CDATA[]]>
                            </script>
                        </script>
                    </on_connect>
                    <on_disconnect>
                        <script>
                            <os>windows</os>
                            <script>
                                <![CDATA[]]>
                            </script>
                        </script>
                    </on_disconnect>
                </connection>
            </connections>
        </sslvpn>
        <ipsecvpn>
            <options>
                <enabled>1</enabled>
                <beep_if_error>0</beep_if_error>
                <usewincert>1</usewincert>
                <use_win_current_user_cert>1</use_win_current_user_cert>
                <use_win_local_computer_cert>1</use_win_local_computer_cert>
                <block_ipv6>1</block_ipv6>
                <uselocalcert>0</uselocalcert>
                <usesmcardcert>1</usesmcardcert>
                <enable_udp_checksum>0</enable_udp_checksum>
                <disable_default_route>0</disable_default_route>
                <show_auth_cert_only>0</show_auth_cert_only>
                <check_for_cert_private_key>0</check_for_cert_private_key>
                <enhanced_key_usage_mandatory>0</enhanced_key_usage_mandatory>
            </options>
            <connections />
        </ipsecvpn>
    </vpn>
    <vulnerability_scan>
        <enabled>1</enabled>
        <scan_on_registration>0</scan_on_registration>
        <scan_on_signature_update>0</scan_on_signature_update>
        <windows_update>1</windows_update>
        <proxy_enabled>0</proxy_enabled>
        <auto_patch />
        <scheduled_scans>
            <schedule>
                <repeat>0</repeat>
                <time>13:725</time>
                <day>1</day>
                <enable_schedule>1</enable_schedule>
                <type>24</type>
            </schedule>
            <automatic_maintenance>
                <scan_on_maintenance>0</scan_on_maintenance>
                <maintenance_period />
                <maintenance_deadline />
            </automatic_maintenance>
        </scheduled_scans>
    </vulnerability_scan>
</forticlient_configuration>
